:root {
        --pfbSBcClrnNl: #fefbfb;
        --JIBXVEDZlMVO: #FCFEFB;
        --EDubKeQVIYay: #ffc107;
        --HZnWGvvrgDtA: #FCFEFB;
        --RCIRGoqMwTqz: #ebeaea;
        --AUWjfudiXYZf: #000;
        --xYqicMigIoTm: #ee4d7b;
        --QchyocwnsIlE: #a70000;
        --zCNiqFcLnimC: #fff;
        --mEYMqgprDUjC: rgba(252, 220, 220, 0.5);
        --eIHhLOyOvCZE: #FCFEFB;
        --POOSvvIwqfoz: #eae6e6;
        --YFkSRIvOAbCV: #fff;
        --QREPIBQsuuzo: #d7d1d1;
        --ouWCGJTZorNP: #000000;
        --qgdpqQZYFnZn: #3e14f8;
        --bUeXbvClkmxQ: #290f9a;
        --iADeVZXrzVHs: #ddd;
        --fYDAUPNpkbwW: left;
        --PdKqLWPhdBss: left;
        --KhGRiiqEqBdl: '➤';
        --iOlaClKQFQSJ: '»';
        --yOrSGtTaGqBE: '⇨';
        --pIleuNyGvbHU: '★';
        --OuyEucohNmkM: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--qgdpqQZYFnZn);
text-decoration: none;
}

a:hover {
color: var(--bUeXbvClkmxQ);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--pfbSBcClrnNl);
color: var(--AUWjfudiXYZf);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--xYqicMigIoTm);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--QchyocwnsIlE);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.yWSUeMDQAToo {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.OyjALGIQlAku,
.oxOZUzlzeIUC,
.CcIWPzSMHbiX {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.COVOKlDhfpbE {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.COVOKlDhfpbE a {
        cursor: pointer;
        pointer-events: auto;
}


.COVOKlDhfpbE img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.BwMPbWYRypPr {
background-color: var(--POOSvvIwqfoz);
padding: 10px 0;
display: flex;
}
.BwMPbWYRypPr nav ul li a {
color: var(--ouWCGJTZorNP);
}
.oxOZUzlzeIUC {
background-color: var(--eIHhLOyOvCZE);
padding: 0 15px;
}
.EdnQhKbcjQjw {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.WarBVABCFZKy {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.IhecNfoxbbmf {
margin-left: 5px;
font-weight: 800;
}

.VfDoSgeCpqfp {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.gFKUAXrbPHVm {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.gFKUAXrbPHVm {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.NucENpKJCmab a {
color: var(--zCNiqFcLnimC);
}

.NucENpKJCmab.active a {
color: var(--ouWCGJTZorNP);
font-weight: bold;
text-decoration: underline;

}

.OyjALGIQlAku {
background-color: var(--eIHhLOyOvCZE);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.bnLRYsAeewvT {
text-align: var(--fYDAUPNpkbwW);
}

.IlzwuCeWwaNM {
background-color: var(--xYqicMigIoTm);
color: var(--zCNiqFcLnimC);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.IlzwuCeWwaNM:hover {
background-color: var(--QchyocwnsIlE);
}

.IlzwuCeWwaNM a {
color: var(--zCNiqFcLnimC);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.oNfqaESTigAt {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.PQXmOVNGiSpb {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--mEYMqgprDUjC);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.XPUJkSOsPJeS::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.oNfqaESTigAt img {
border-radius: 22px;
height: auto;
display: block;
}

.IYesynoGtLYu {
background-color: var(--xYqicMigIoTm);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.IYesynoGtLYu:hover {
background-color: var(--QchyocwnsIlE);
}

.HZzbEknfncqx {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.WBRPhFyuVyaY {
background-color: var(--xYqicMigIoTm);
color: var(--zCNiqFcLnimC);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.WBRPhFyuVyaY:hover {
background-color: var(--QchyocwnsIlE);
color: var(--zCNiqFcLnimC);
}

.RoRVAfOeXoWM {
font-weight: 400;
}

.RoRVAfOeXoWM a {
font-weight: 400;
}
#DelVbAauEIXf {
width: 100%;
XzGKSIGmqMTM
border: none;
overflow: hidden;
}

/*casinos-list*/
.knvwBWQatpFP {
margin-top: 30px;
background-color: var(--HZnWGvvrgDtA);
width: 100%;
border: 1px solid var(--iADeVZXrzVHs);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.JqZInGeXpNpj {
display: flex;
justify-content: space-between;
align-items: center;
}

.MSDLrgRrPKfu {
display: flex;
align-items: center;
}

.MSDLrgRrPKfu:nth-child(1) {
width: 30%;
}

.MSDLrgRrPKfu:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--iADeVZXrzVHs);
border-left: 1px solid var(--iADeVZXrzVHs);
height: 100px;
}

.MSDLrgRrPKfu:nth-child(3) {
width: 20%;
justify-content: center;
}
.MSDLrgRrPKfu strong{
font-size: 18px;
}

.xrDIvrXCsNqd {
width: 150px;
}

.xrDIvrXCsNqd img{
border-radius: 16px;
}

.mNxFBnffQpal {
margin-left: 24px;
}

.WuJtECcYAiSQ {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.LdYnRtkkHDJP {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--iADeVZXrzVHs);
border-radius: 15px;
width: 130px;
}

.bFAKZkBdRpJn {
color: var(--EDubKeQVIYay);
font-size: 24px;
}

.dBvwjgDFMzki {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--xYqicMigIoTm);
color: var(--zCNiqFcLnimC);
transition: background-color 0.7s ease;
}

.dBvwjgDFMzki:hover {
background-color: var(--QchyocwnsIlE);
color: var(--zCNiqFcLnimC);
}

/*IMG*/
.LTarduGXbUUG {
width: 85%;
margin: 24px auto 15px auto;
}

.BThWsWSZGpAG {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.CBtzoYwIVRvQ {
display: flex;
justify-content: space-between;
background-color: var(--JIBXVEDZlMVO);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--iADeVZXrzVHs);
}

.CBtzoYwIVRvQ .WCMERtsQmRvP {
width: 48%;
}

.CBtzoYwIVRvQ h3 {
margin-top: 0;
}

/*wp-block-list*/
.zXXLRvqAPIzW {
list-style: none;
}

.zXXLRvqAPIzW li {
margin-bottom: 10px;
list-style: none;
}

.zXXLRvqAPIzW li:last-child {
margin-bottom: 0px;
}

.zXXLRvqAPIzW li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.CBtzoYwIVRvQ .WCMERtsQmRvP:first-child .bnLRYsAeewvT {
color: green;
}

.CBtzoYwIVRvQ .WCMERtsQmRvP:last-child .bnLRYsAeewvT {
color: red;
}

.CBtzoYwIVRvQ .WCMERtsQmRvP:first-child li::before {
color: green;
}

.CBtzoYwIVRvQ .WCMERtsQmRvP:last-child li::before {
color: red;
}

/*Table*/
.TYNlnKLQddkz table {
width: 100%;
border: 1px solid var(--RCIRGoqMwTqz);
border-radius: 16px;
}

.TYNlnKLQddkz td {
width: 50%;
border: 1px solid var(--RCIRGoqMwTqz);
border-radius: 6px;
}

.TYNlnKLQddkz table thead {
background-color: var(--HZnWGvvrgDtA);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.TYNlnKLQddkz table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.TYNlnKLQddkz table thead th:first-child {
border-radius: 16px 0 0 0;
}

.TYNlnKLQddkz table thead th:last-child {
border-radius: 0 16px 0 0;
}

.TYNlnKLQddkz table tbody tr {
border-bottom: 1px solid var(--iADeVZXrzVHs);
background-color: var(--JIBXVEDZlMVO);
}

.TYNlnKLQddkz table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.TYNlnKLQddkz table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.TYNlnKLQddkz table tbody td {
padding: 10px;
}

/*FAQ*/
.koyLgfAfsYbu {
background-color: var(--JIBXVEDZlMVO);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--iADeVZXrzVHs);
}

.koyLgfAfsYbu:last-child {
margin-bottom: 0;
}

.koyLgfAfsYbu h3 {
margin: 10px 0;
}

/*Footer*/
.HgziChNKjnyP {
background-color: var(--QREPIBQsuuzo);
color: var(--ouWCGJTZorNP);
}

.CcIWPzSMHbiX {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.pAnIzSsZLDKy {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--xYqicMigIoTm);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.pAnIzSsZLDKy:hover {
opacity: 1;
}

.pAnIzSsZLDKy::after,
.pAnIzSsZLDKy::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--zCNiqFcLnimC);
}

.pAnIzSsZLDKy::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.pAnIzSsZLDKy::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.WtcMjeJUwuYO {
margin-top: 40px;
}
.NLJLjHsgrsnz {
margin-left: 10px;
cursor: pointer;
}
.NLJLjHsgrsnz:before {
content: '[ ';
}
.NLJLjHsgrsnz:after {
content: ' ]';
}
.BbrjWSBgxjqY {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.NHPmuoUUkhph {
max-height: 500px;
opacity: 1;
}
.erXLlPxhpgYL {
margin-left: 15px;
}

.OZQkGEeMWkib a{
color: var(--AUWjfudiXYZf);
}
.EdnQhKbcjQjw {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.aStKKSQXrfZK {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.KyLbZGBxrnIf {
display: none;
position: absolute;
background: var(--eIHhLOyOvCZE);
border: 1px solid var(--YFkSRIvOAbCV);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.NucENpKJCmab:hover > .KyLbZGBxrnIf {
display: block;
}


.XyRWHUotwbIk {
margin: 0;
}

.LlQlFzDapLWx {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.LlQlFzDapLWx:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.DbaplAHxtPVr {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.hfQkpCJfuFjD {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.yOijXBaeIoLz {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.jxxWYBXJYscv {
display: flex;
align-items: center;
}

.NQCSqPVAYeAq {
color: var(--ouWCGJTZorNP);
text-decoration: none;
transition: color .2s;
}

.NQCSqPVAYeAq:hover {
text-decoration: underline;
color: var(--QchyocwnsIlE);
}

.NQCSqPVAYeAq[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.mgjYPaCaPXNY {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.wzriYaZQeDcd {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.wzriYaZQeDcd nav {
        width: 100%
}
.wzriYaZQeDcd nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.wzriYaZQeDcd nav ul li a {
color: var(--ouWCGJTZorNP);
}
.wzriYaZQeDcd nav ul li a:hover {
color: var(--bUeXbvClkmxQ);
}

.yAYUkeBixdSu {
display: flex;
}

.dCncZkqpryNq {
position: relative;
display: inline-block;
margin-top: 10px;
}

.hpTKuujYNsMG {
background: var(--eIHhLOyOvCZE);
color: var(--ouWCGJTZorNP);
font-weight: 600;
border: 2px solid var(--ouWCGJTZorNP);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.QvyogOgVOLZz {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#JTpagyyYVgtM:checked + .hpTKuujYNsMG .QvyogOgVOLZz {
transform: rotate(180deg);
}

.EhJVVWtTpaMl {
display: none;
position: absolute;
min-width: 145px;
background: var(--zCNiqFcLnimC);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--EDubKeQVIYay);
z-index: 99;
padding: 6px 0;
}
.WysdjsRPChCJ{
left: 0;
bottom: 110%;
}
.RNsHtIpgJbay{
right: 0;
top: 110%;
}
#JTpagyyYVgtM:checked ~ .EhJVVWtTpaMl {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.EhJVVWtTpaMl .iOlaClKQFQSJ {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--AUWjfudiXYZf);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.EhJVVWtTpaMl .iOlaClKQFQSJ:hover {
background: var(--QchyocwnsIlE);
color: var(--EDubKeQVIYay);
}
.EhJVVWtTpaMl .iOlaClKQFQSJ.is-active {
color: var(--EDubKeQVIYay);
font-weight: 600;
background: var(--QchyocwnsIlE);
border-radius: 8px;
}
.DgRtyQPYoOPL {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.DgRtyQPYoOPL span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.DgRtyQPYoOPL p {
color: var(--zCNiqFcLnimC);
font-size: 34px;
text-align: start;
}
.ACyCmBsFrGhj {
display: flex;
gap: 12px;
}
.KFZmQHTRGPVA {
position: relative;
flex: 1;
overflow: hidden;
}
.KFZmQHTRGPVA figure {
margin: 0;
}
.plGLZCWMurVF {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--QchyocwnsIlE);
color: var(--zCNiqFcLnimC);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.KFZmQHTRGPVA:hover .plGLZCWMurVF {
opacity: 1;
color: var(--zCNiqFcLnimC);
}
.KFZmQHTRGPVA img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.KFZmQHTRGPVA .LTarduGXbUUG {
position: relative;
}

.ACyCmBsFrGhj {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.CcIWPzSMHbiX{
padding: 30px 15px;
text-align: center;
}
.ACyCmBsFrGhj {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.MSDLrgRrPKfu:nth-child(1),
.MSDLrgRrPKfu:nth-child(2),
.MSDLrgRrPKfu:nth-child(3){
width: 33%;
}
.plGLZCWMurVF {
display: none !important;
}
.SUIoqFcBemSb{
text-align: center;
padding: 0 10px;
}
.mNxFBnffQpal {
margin-left: 10px;
}
.yWSUeMDQAToo{
padding: 0 15px;
display: flex;
}
.EdnQhKbcjQjw {
display: block;
color: var(--ouWCGJTZorNP);

}
.wzriYaZQeDcd nav ul {
flex-direction: column;
gap: 20px;

}
.gFKUAXrbPHVm {
flex-direction: column;
gap: 20px;
}
#dplbPAreemic {
display: none;

}
#dplbPAreemic.active {
display: flex;
}
.yWSUeMDQAToo {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.EdnQhKbcjQjw {
margin-left: auto;
}

.wzriYaZQeDcd {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.PQXmOVNGiSpb {
font-size: 26px;
width: 70%;
}
.COVOKlDhfpbE img {
margin-left: 0;
}
.ACyCmBsFrGhj {
grid-template-columns: repeat(2, 1fr)
}
.oNfqaESTigAt {
    height: unset;
}
.JqZInGeXpNpj{
flex-wrap: wrap;
}
.MSDLrgRrPKfu:nth-child(1){
width: 100%;
justify-content: center;
}
.MSDLrgRrPKfu:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.MSDLrgRrPKfu:nth-child(3) {
width: 50%;
}
.HZzbEknfncqx{
padding: 0;
}
.IYesynoGtLYu{
padding: 15px 50px;
}
.PQXmOVNGiSpb {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.IYesynoGtLYu {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.PQXmOVNGiSpb {
font-size: 14px;
width: 70%;
}
.WuJtECcYAiSQ {
font-size: 16px;
}
.IlzwuCeWwaNM a {
font-size: 24px;
}
.CBtzoYwIVRvQ {
flex-wrap: wrap;
}
.CBtzoYwIVRvQ .WCMERtsQmRvP {
width: 100%;
}
.zXXLRvqAPIzW {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.LTarduGXbUUG {
width: 100%;
margin: 20px auto 15px auto;
}
.HZzbEknfncqx {
flex-direction: column;
margin: 20px 0 20px 0;
}
.RoRVAfOeXoWM{
margin-top: 15px;
}
.IYesynoGtLYu {
font-size: 24px;
}
.WtcMjeJUwuYO{
margin-top: 20px;
}
.COVOKlDhfpbE{
display: flex;
justify-content: center;
margin-left: auto;
}
.COVOKlDhfpbE img {
width: 50px;
}
}
@media(max-width: 480px){
.MSDLrgRrPKfu:nth-child(1) {
flex-direction: column;
}
.MSDLrgRrPKfu:nth-child(2),
.MSDLrgRrPKfu:nth-child(3) {
width: 100%;
}
.mNxFBnffQpal {
margin-left: 0px;
}
.IYesynoGtLYu{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.dBvwjgDFMzki{
padding: 10px 20px;
}
.IlzwuCeWwaNM{
max-width: 280px;
padding: 10px;
}
.pAnIzSsZLDKy {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.pAnIzSsZLDKy::after, .btn-up::before {
width: 14px;
}

.xrDIvrXCsNqd {
width: 100px;
}
.SUIoqFcBemSb{
font-size: 14px;
}
}

/*popup*/
.YeFEEBkOvSQp {
background: var(--HZnWGvvrgDtA);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.AITdxIDZPQak {
display: flex;
}
.acLPufNtzWWD {
margin-left: 15px;
}
.GcTwzdgedtgP {
width: 130px;
height: 100%;
border-radius: 16px;
}
.sXbHTDKivaZa {
font-size: 24px;
font-weight: 600;
}
.jFLPEZlKbJcq {
margin-top: 10px;
color: var(--AUWjfudiXYZf);
}
.eyzjHcVPsfPI {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--xYqicMigIoTm);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--zCNiqFcLnimC);
}
.eyzjHcVPsfPI:hover{
background: var(--QchyocwnsIlE);
transition: all 0.7s ease-in-out;
color: var(--zCNiqFcLnimC);
}
.onXMhZKgqdLX {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.fmHKuYmhsynf {
position: relative;
}
.fmHKuYmhsynf::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.fmHKuYmhsynf::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.bhAtexLliMlQ {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.YeFEEBkOvSQp{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.GcTwzdgedtgP {
width: 70px;
}
.jFLPEZlKbJcq {
margin-right: 15px;
}
.eyzjHcVPsfPI{
width: 220px;
}
}
@media(max-width: 480px){

.AITdxIDZPQak {
display: flex;
flex-direction: column;
align-items: center;
}
.eyzjHcVPsfPI {
width: 200px;
margin-top: 0;
height: 40px;
}
.jFLPEZlKbJcq {
margin-right: 0;
text-align: center;
}
.acLPufNtzWWD {
margin-left: 0;
}
}
